<?php
include_once '../../sys/db.php';
include_once '../../sys/fnc.php';

if (!isset($user)) {
    header('location: /');
    exit;
}

switch ($_GET['section']) {
    default:
	$title = 'Кабинет';
	include_once '../../sys/head.php';
	
	$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `zhurnal` WHERE `user_id` = '". $user->id ."'"),0);

echo $div->div_razd.'Кабинет</div>';
echo $div->div_menu.'<i class="fa fa-address-card fa-fw"></i> <a href="user.view.php?id='.$user->id.'">Моя анкета</a></div>';
	break;
}
include_once '../../sys/foot.php';
?>